.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.032000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.871000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.342251,0.402648,0.000000,0,0);-ms-transform:matrix(0.000000,-0.342251,0.402648,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.342251,0.402648,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.402648,0.402648,0.000000,0,0);-ms-transform:matrix(0.000000,-0.402648,0.402648,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.402648,0.402648,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.483178,0.402648,0.000000,0,0);-ms-transform:matrix(0.000000,-0.483178,0.402648,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.483178,0.402648,0.000000,0,0);}
.m0{transform:matrix(0.402648,0.000000,0.000000,0.402648,0,0);-ms-transform:matrix(0.402648,0.000000,0.000000,0.402648,0,0);-webkit-transform:matrix(0.402648,0.000000,0.000000,0.402648,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._17{margin-left:-11.340000px;}
._15{margin-left:-7.140000px;}
._1b{margin-left:-3.808000px;}
._a{margin-left:-2.772000px;}
._14{margin-left:-1.680000px;}
._1{width:1.400000px;}
._16{width:5.152000px;}
._21{width:9.240000px;}
._10{width:17.276000px;}
._13{width:29.512000px;}
._1c{width:52.864000px;}
._2{width:55.776000px;}
._1a{width:58.590000px;}
._19{width:87.458000px;}
._18{width:89.250000px;}
._f{width:123.536000px;}
._1f{width:130.466000px;}
._d{width:131.600000px;}
._11{width:140.308000px;}
._1d{width:142.828000px;}
._0{width:149.268000px;}
._9{width:150.976000px;}
._5{width:154.896000px;}
._c{width:159.068000px;}
._e{width:181.720000px;}
._b{width:185.864000px;}
._7{width:187.012000px;}
._8{width:191.072000px;}
._1e{width:205.226000px;}
._3{width:218.176000px;}
._4{width:219.324000px;}
._6{width:222.852000px;}
._12{width:276.500000px;}
._20{width:328.986000px;}
._22{width:1588.822400px;}
.fc2{color:rgb(145,143,143);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:16.800000px;}
.fsa{font-size:20.000000px;}
.fs2{font-size:24.000000px;}
.fs8{font-size:26.400000px;}
.fs0{font-size:28.000000px;}
.fs9{font-size:36.000000px;}
.fs5{font-size:42.000000px;}
.fs7{font-size:44.000000px;}
.fs6{font-size:46.000000px;}
.fs4{font-size:88.000000px;}
.fs3{font-size:140.000000px;}
.y31{bottom:-39.035922px;}
.y30{bottom:35.598113px;}
.y2b{bottom:35.654484px;}
.y2f{bottom:36.331577px;}
.y22{bottom:42.180201px;}
.y21{bottom:42.184952px;}
.y2e{bottom:55.392935px;}
.y0{bottom:65.228983px;}
.y2d{bottom:66.667081px;}
.y24{bottom:118.138707px;}
.y2c{bottom:121.969018px;}
.y25{bottom:132.927004px;}
.y26{bottom:138.705808px;}
.y27{bottom:222.571275px;}
.y28{bottom:237.765159px;}
.y1f{bottom:317.704284px;}
.y1e{bottom:332.199614px;}
.y1d{bottom:349.890680px;}
.y1c{bottom:372.438971px;}
.y1b{bottom:417.535551px;}
.y1a{bottom:440.083842px;}
.y19{bottom:462.632132px;}
.y18{bottom:485.180423px;}
.y17{bottom:507.728713px;}
.y16{bottom:530.277003px;}
.y15{bottom:552.825294px;}
.y14{bottom:575.373584px;}
.y13{bottom:620.470165px;}
.y12{bottom:642.213159px;}
.y23{bottom:643.380677px;}
.y11{bottom:664.761450px;}
.y10{bottom:687.309740px;}
.yf{bottom:709.858030px;}
.ye{bottom:732.406321px;}
.yd{bottom:754.954611px;}
.yc{bottom:777.502902px;}
.yb{bottom:800.051192px;}
.ya{bottom:822.599482px;}
.y9{bottom:845.147773px;}
.y8{bottom:867.696063px;}
.y7{bottom:890.244353px;}
.y6{bottom:912.792644px;}
.y5{bottom:935.340934px;}
.y3{bottom:957.889225px;}
.y4{bottom:961.271468px;}
.y1{bottom:980.437515px;}
.y2{bottom:983.819759px;}
.y20{bottom:1209.297670px;}
.y29{bottom:1293.845706px;}
.y2a{bottom:1299.160660px;}
.h3{height:13.540800px;}
.hc{height:16.120000px;}
.hd{height:17.683594px;}
.ha{height:18.955200px;}
.h4{height:19.344000px;}
.h2{height:22.568000px;}
.hb{height:29.016000px;}
.h8{height:29.613281px;}
.h9{height:31.592000px;}
.h6{height:32.424000px;}
.h7{height:35.512000px;}
.h5{height:96.600000px;}
.h1{height:1287.668440px;}
.h0{height:1352.895813px;}
.w1{width:955.886453px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:16.500034px;}
.xe{left:31.412023px;}
.x7{left:46.048763px;}
.x1{left:217.253422px;}
.x6{left:220.449964px;}
.x2{left:353.971599px;}
.x3{left:359.931112px;}
.xb{left:368.768914px;}
.x4{left:420.307058px;}
.x5{left:426.266572px;}
.xc{left:727.487250px;}
.x8{left:997.037083px;}
.x9{left:1015.554867px;}
.xd{left:1032.767748px;}
.xa{left:1034.080703px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._17{margin-left:-9.387851pt;}
._15{margin-left:-5.910869pt;}
._1b{margin-left:-3.152464pt;}
._a{margin-left:-2.294808pt;}
._14{margin-left:-1.390793pt;}
._1{width:1.158994pt;}
._16{width:4.265098pt;}
._21{width:7.649360pt;}
._10{width:14.301986pt;}
._13{width:24.431594pt;}
._1c{width:43.763614pt;}
._2{width:46.174321pt;}
._1a{width:48.503899pt;}
._19{width:72.402355pt;}
._18{width:73.885868pt;}
._f{width:102.269631pt;}
._1f{width:108.006651pt;}
._d{width:108.945436pt;}
._11{width:116.154379pt;}
._1d{width:118.240568pt;}
._0{width:123.571941pt;}
._9{width:124.985913pt;}
._5{width:128.231096pt;}
._c{width:131.684899pt;}
._e{width:150.437422pt;}
._b{width:153.868044pt;}
._7{width:154.818419pt;}
._8{width:158.179502pt;}
._1e{width:169.896931pt;}
._3{width:180.617625pt;}
._4{width:181.568000pt;}
._6{width:184.488665pt;}
._12{width:228.901316pt;}
._20{width:272.352001pt;}
._22{width:1315.311166pt;}
.fs1{font-size:13.907928pt;}
.fsa{font-size:16.557057pt;}
.fs2{font-size:19.868469pt;}
.fs8{font-size:21.855315pt;}
.fs0{font-size:23.179880pt;}
.fs9{font-size:29.802703pt;}
.fs5{font-size:34.769820pt;}
.fs7{font-size:36.425526pt;}
.fs6{font-size:38.081232pt;}
.fs4{font-size:72.851052pt;}
.fs3{font-size:115.899400pt;}
.y31{bottom:-32.316000pt;}
.y30{bottom:29.470000pt;}
.y2b{bottom:29.516667pt;}
.y2f{bottom:30.077200pt;}
.y22{bottom:34.919000pt;}
.y21{bottom:34.922933pt;}
.y2e{bottom:45.857200pt;}
.y0{bottom:54.000000pt;}
.y2d{bottom:55.190533pt;}
.y24{bottom:97.801467pt;}
.y2c{bottom:100.972400pt;}
.y25{bottom:110.044000pt;}
.y26{bottom:114.828000pt;}
.y27{bottom:184.256267pt;}
.y28{bottom:196.834567pt;}
.y1f{bottom:263.012400pt;}
.y1e{bottom:275.012400pt;}
.y1d{bottom:289.658000pt;}
.y1c{bottom:308.324667pt;}
.y1b{bottom:345.658000pt;}
.y1a{bottom:364.324667pt;}
.y19{bottom:382.991333pt;}
.y18{bottom:401.658000pt;}
.y17{bottom:420.324667pt;}
.y16{bottom:438.991333pt;}
.y15{bottom:457.658000pt;}
.y14{bottom:476.324667pt;}
.y13{bottom:513.658000pt;}
.y12{bottom:531.658000pt;}
.y23{bottom:532.624533pt;}
.y11{bottom:550.324667pt;}
.y10{bottom:568.991333pt;}
.yf{bottom:587.658000pt;}
.ye{bottom:606.324667pt;}
.yd{bottom:624.991333pt;}
.yc{bottom:643.658000pt;}
.yb{bottom:662.324667pt;}
.ya{bottom:680.991333pt;}
.y9{bottom:699.658000pt;}
.y8{bottom:718.324667pt;}
.y7{bottom:736.991333pt;}
.y6{bottom:755.658000pt;}
.y5{bottom:774.324667pt;}
.y3{bottom:792.991333pt;}
.y4{bottom:795.791333pt;}
.y1{bottom:811.658000pt;}
.y2{bottom:814.458000pt;}
.y20{bottom:1001.120533pt;}
.y29{bottom:1071.113867pt;}
.y2a{bottom:1075.513867pt;}
.h3{height:11.209790pt;}
.hc{height:13.344988pt;}
.hd{height:14.639414pt;}
.ha{height:15.692117pt;}
.h4{height:16.013986pt;}
.h2{height:18.682983pt;}
.hb{height:24.020979pt;}
.h8{height:24.515440pt;}
.h9{height:26.153528pt;}
.h6{height:26.842301pt;}
.h7{height:29.398711pt;}
.h5{height:79.970586pt;}
.h1{height:1066.000000pt;}
.h0{height:1119.998667pt;}
.w1{width:791.333333pt;}
.w0{width:791.427333pt;}
.x0{left:0.000000pt;}
.xf{left:13.659600pt;}
.xe{left:26.004533pt;}
.x7{left:38.121600pt;}
.x1{left:179.853867pt;}
.x6{left:182.500133pt;}
.x2{left:293.036400pt;}
.x3{left:297.970000pt;}
.xb{left:305.286400pt;}
.x4{left:347.952400pt;}
.x5{left:352.886000pt;}
.xc{left:602.252400pt;}
.x8{left:825.400000pt;}
.x9{left:840.730000pt;}
.xd{left:854.979733pt;}
.xa{left:856.066667pt;}
}
